//@line 4 "c:\builds\moz2_slave\tb-c-cen-w32-l10n-ntly-0000000\build\l10n\zh-CN\calendar\lightning-l10n.js"

//@line 6 "c:\builds\moz2_slave\tb-c-cen-w32-l10n-ntly-0000000\build\l10n\zh-CN\calendar\lightning-l10n.js"

//@line 9 "c:\builds\moz2_slave\tb-c-cen-w32-l10n-ntly-0000000\build\l10n\zh-CN\calendar\lightning-l10n.js"
pref("calendar.week.start", 0);

//@line 12 "c:\builds\moz2_slave\tb-c-cen-w32-l10n-ntly-0000000\build\l10n\zh-CN\calendar\lightning-l10n.js"
pref("calendar.week.d0sundaysoff", true);
pref("calendar.week.d1mondaysoff", false);
pref("calendar.week.d2tuesdaysoff", false);
pref("calendar.week.d3wednesdaysoff", false);
pref("calendar.week.d4thursdaysoff", false);
pref("calendar.week.d5fridaysoff", false);
pref("calendar.week.d6saturdaysoff", true);

pref("general.useragent.locale", "zh-CN");

//@line 23 "c:\builds\moz2_slave\tb-c-cen-w32-l10n-ntly-0000000\build\l10n\zh-CN\calendar\lightning-l10n.js"
pref("calendar.categories.names", "周年纪念,生日,商务,打电话,客人,竞争,客户,收藏,后续,礼物,假日,点子,问题,其他,个人,项目,公共假日,状态,供应商,旅行,休假");
